La voix militante de citoyens d'ici et d'ailleurs

Faille de sécurité WordPress ?

Par      • 2 Juin, 2007 • Catégorie(s): Informatique et Internet  Informatique et Internet    

Ce blog, comme d’autres, utilise le logiciel de blog WordPress. C’est, de mon point de vue, le meilleur de sa catégorie. J’ai, durant 2 ans, animé mon blog perso avec DotClear. J’ai eu l’occasion de tester BlogoText.

Un informaticien français,  PsychoGun, aurait découvert une faille de sécurité lorsque vous surfez sur d’autres sites avec votre compte Admin. J’ai déjà remarqué ce bogue. En effet, en changeant de blog, le compte WordPress est étrangement mémorisé. Faites attention à la page sous laquelle vous vous authentifiez. Le bogue n’a toujours pas été corrigé.

En attendant, pensez à vos sauvegardes.

Source : Zataz

Voie Militante Voie Militante

Les Commentaires sont clos.